## ros-kinetic-rosserial 0.7.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rosserial)
find_package(catkin REQUIRED)
catkin_metapackage()
